GET episodes/{id}

listennotes.com

Summary: Fetch detailed meta data for an episode by id
Operation ID: getEpisodeById
Auth: unknown
Description

Fetch detailed meta data for a specific episode.

Parameters (3)

X-ListenAPI-Key (string, header, required)

Get API Key on listennotes.com/api

id (string, path, required)

id for a specific episode. You can get episode id from using other endpoints, e.g., `GET /search`...

show_transcript (integer, query, optional, default: 0)

To include the transcript of this episode or not? If it is 1, then include the transcript in the **transcript** field. The default value is 0 - we don't include transcript by default, because 1) it would make the response data very big, thus slow response time; 2) less than 1% of episodes have transcripts. The transcript field is available only in the PRO/ENTERPRISE plan.

No probe data for this endpoint yet.